@import url('https://fonts.googleapis.com/css?family=Londrina+Solid:400&display=block');
@import url('https://fonts.googleapis.com/css?family=Sancreek&display=block');
@import url('https://fonts.googleapis.com/css?family=Atma:700&display=block');
@import url('https://fonts.googleapis.com/css?family=Cherry+Swash&display=block');
@import url('https://fonts.googleapis.com/css?family=Ribeye&display=block');
@import url('https://fonts.googleapis.com/css?family=Rye&display=block');
@import url('https://fonts.googleapis.com/css?family=Griffy&display=block');
@import url('https://fonts.googleapis.com/css?family=Knewave&display=block');
@import url('https://fonts.googleapis.com/css?family=Righteous&display=block');
@import url('https://fonts.googleapis.com/css?family=Poiret+One|Special+Elite&display=block');
@import url('https://fonts.googleapis.com/css?family=Fontdiner+Swanky&display=block');

h3 { font-size: 40px; text-align: center; font-weight: 400; }
.gc { font-family: 'Cherry Swash'; }
.sf { font-family: 'Ribeye'; }
.yl { font-family: 'Fontdiner Swanky'; }
.cp { font-family: 'Poiret One'; text-transform: uppercase; }
.sp { font-family: 'Righteous'; font-style: italic; text-transform: uppercase; letter-spacing: 4px; }
.sa { font-family: 'Knewave'; text-transform: uppercase; }
.wh { font-family: 'Griffy'; }
.cb { font-family: 'Atma'; font-weight: 800; text-transform: uppercase; letter-spacing: 1.33px; }
.cc { font-family: 'Sancreek'; text-transform: uppercase; }
.bt { font-family: 'Rye'; text-transform: uppercase; }

#nonnav {
    min-height: calc(100vh - 44px - 240px);
    background:
        url(land_plaza_white.png) top no-repeat,
        url(land_col.png) top repeat-x,
        url(land_layers-tile.png) top 296px center repeat-x,
        url(land_underground-tile.png) repeat;

    padding: 600px 0 60px 0;
}

#content {
    background-color: #f8f8f8;
    box-shadow: 3px 3px 10px #00000055;
    padding: 40px 60px;
    background: url(land_concrete-top.png) center top no-repeat,
                url(land_concrete-sides.png) center top 20px repeat-y,
                url(land_concrete-bottom.png) center bottom no-repeat,
                white;

    box-sizing: content-box;
}

#overcontent {
    display: none;
}

h1#pagetitle {
    font-family: 'Londrina Solid', 'Merriweather Sans', sans-serif;
    font-weight: 400;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    font-size: 60px;
}

.RunaroundPage dl {
    margin-top: 40px;
}

.RunaroundPage dt {
    font-weight: normal;
    font-size: 30px;
    margin-left: 24px;
}

.RunaroundPage span.segmentcomplete {
    font: normal bold 24px 'Merriweather Sans';
}

.RunaroundPage dd {
    color: #666;
    margin: 0 0 1em 40px;
}

.RunaroundPage #xgc p {
    margin: 0 0 2px 6em;
    text-indent: calc(-6em - 8px);
}

.RunaroundPage #xgc .kq {
    display: inline-block;
    font-weight: bold;
    width: 6em;
    text-align: right;
    margin-right: 8px;
}

.RunaroundPage hr.b {
    margin: 4em 1em;
}

.RunaroundPage hr.s {
    margin: 2em 10em;
}

.RunaroundPage img.l {
    width: 40%;
    float: left;
    margin: 0 2em 1em 0;
}

.RunaroundPage img.r {
    width: 60%;
    float: right;
    margin: 0 0 1em 2em;
}

.RunaroundPage img.rr {
    width: 50%;
    float: right;
    margin: 0 0 1em 2em;
}

.RunaroundPage div.c {
    width: 70%;
    clear: both;
    margin: 2em auto;
}

.RunaroundPage img.c {
    width: 50%;
    display: block;
    margin: 0 auto;
}

.RunaroundPage img#safari {
    width: 100%;
}

.RunaroundPage table {
    margin-left: 24px;
}

.RunaroundPage th {
    text-align: right;
    font-weight: bold;
    padding-right: 24px;
}
.RunaroundPage td {
    font-family: monospace;
    text-align: right;
    font-weight: bold;
    text-align: left;
}

.RunaroundPage div.emoji p {
    margin-bottom: 2em;
}

.RunaroundPage div.emoji img {
    width: 24px;
    margin: 4px 0 -4px 0;
}

.RunaroundPage div.emoji span.s {
    width: 24px;
    display: inline-block;
}

@media print {
    html { background: none; }
    #nonnav { background: none; padding: 0; }
    #content { border: none; padding: none; background: none; box-shadow: none; }
    a { color: black; }
    .RunaroundPage div.segment { break-before: left; }
    .RunaroundPage div.break { break-before: left; }
    .RunaroundPage hr.b { display: none; }
}


